<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>ArtCenter</title>
  <base href="/">
  <script src="https://www.google.com/recaptcha/api.js?render=explicit&onload=initRecaptcha" async defer></script>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>
  <p>v0.03.1.0</p>
</body>
</html>
